Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Version 24.0 installed but Version 3.5.2 is displayed when attempting to install Add-ons, how is this fixed?

  • 1 baphendule
  • 2 zinale nkinga
  • 30 views
  • Igcine ukuphendulwa ngu philipp

more options

I'm attempting to install Lightbeam Add-on using an XP-Pro OS. Originally installed FF prior to Version 3. Upon the attempted install of Lightbeam FF states in a pop-up box that I'm running Version 3.5.2. Currently in the Help/About version states I'm running version 24.0. How do I fix this problem?

Isisombululo esikhethiwe

hello MickG500, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 3.5.2. please refer to this article in order to reset the user-agent settings in firefox: How to reset the default user agent on Firefox

Funda le mpendulo ngokuhambisana nalesi sihloko 👍 0

All Replies (1)

more options

Isisombululo Esikhethiwe

hello MickG500, your useragent (the information the browser sends to websites to identify its version) - apparently mistakenly - shows you're on firefox version 3.5.2. please refer to this article in order to reset the user-agent settings in firefox: How to reset the default user agent on Firefox